View Issue Details

IDProjectCategoryView StatusLast Update
0001082Industrial-Craft²general / otherpublic2014-07-27 09:46
ReporterChocoheadAssigned ToThunderdark 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001082: Iron Fences and Fences Interact Weirdly
DescriptionDespite the fact that Iron Fences look like they've connected to normal wooden fences, it is just visual.
Steps To ReproducePut a wooden fence next to an iron fence. Walk in between them.
TagsNo tags attached.
Minecraft Version

Activities

Chocohead

2014-06-30 15:32

developer  

2014-06-30_16.28.28.png (184,224 bytes)
2014-06-30_16.28.28.png (184,224 bytes)

Thunderdark

2014-07-27 09:46

viewer   ~0002909

fixed in Build 0000539

Issue History

Date Modified Username Field Change
2014-06-30 15:32 Chocohead New Issue
2014-06-30 15:32 Chocohead File Added: 2014-06-30_16.28.28.png
2014-07-14 19:25 Thunderdark Assigned To => Thunderdark
2014-07-14 19:25 Thunderdark Status new => assigned
2014-07-27 09:46 Thunderdark Note Added: 0002909
2014-07-27 09:46 Thunderdark Status assigned => resolved
2014-07-27 09:46 Thunderdark Resolution open => fixed